= render "home_panel"

.row
  .col-md-9
    = render "events/event_last_push", event: @last_push
    = render 'shared/event_filter'
    .content_list
    = spinner
  .col-md-3.project-side.hidden-sm.hidden-xs
    .clearfix
      - if @project.archived?
        .alert.alert-warning
          %h4
            %i.icon-warning-sign
            = t("projects_section.global.archived")

          %p= t("projects_section.global.ro_repo")


      - if @project.forked_from_project
        .alert.alert-success
          %i.icon-code-fork.project-fork-icon
          = t("projects_section.global.forked_from")
          %br
          = link_to @project.forked_from_project.name_with_namespace, project_path(@project.forked_from_project)
      - unless @project.empty_repo?
        - if current_user && can?(current_user, :fork_project, @project) && @project.namespace != current_user.namespace
          - if current_user.already_forked?(@project)
            = link_to project_path(current_user.fork_of(@project)), class: 'btn btn-block' do
              %i.icon-compass
              = t("projects_section.global.go_to_fork")
          - else
            = link_to fork_project_path(@project), title: t("projects_section.global.fork"), class: "btn btn-block", method: "POST" do
              %i.icon-code-fork
              = t("projects_section.global.fork_repo")

        - if can? current_user, :download_code, @project
          = render 'projects/repositories/download_archive', btn_class: 'btn-block btn-group-justified', split_button: true

        = link_to project_compare_index_path(@project, from: @repository.root_ref, to: @ref || @repository.root_ref), class: 'btn btn-block' do
          = t("projects_section.global.compare_code")

        - if @repository.readme
          - readme = @repository.readme
          = link_to project_blob_path(@project, tree_join(@repository.root_ref, readme.name)), class: 'btn btn-block' do
            = readme.name

    .prepend-top-10
      %p
        %span.light= t("projects_section.global.created_on")
        #{@project.created_at.stamp('Aug 22, 2013')}
      %p
        %span.light= t("projects_section.global.owned_by")
        - if @project.group
          = link_to @project.group.name, @project.group
          = t('projects_section.global.group')
        - else
          #{link_to @project.owner_name, @project.owner}


      - if @project.gitlab_ci?
        %hr
        = link_to @project.gitlab_ci_service.builds_path do
          = image_tag @project.gitlab_ci_service.status_img_path, alt: "build status"
